<?php
$dalTablempgssugmembers = array();
$dalTablempgssugmembers["UserName"] = array("type"=>200,"varname"=>"UserName", "name" => "UserName");
$dalTablempgssugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
	$dalTablempgssugmembers["UserName"]["key"]=true;
	$dalTablempgssugmembers["GroupID"]["key"]=true;

$dal_info["Tables__mpgssugmembers"] = &$dalTablempgssugmembers;
?>